WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
Download previous versions (5 posts)

  1. Cartographer
    Member
    Posted 1 year ago #

    Hi,

    I purchased a theme via themeforest that supports Woocommerce.

    After installing the version 2.0.12 I got the message "The theme does not declare...".

    The theme developer told me to download the compatible version which is 2.0.10.

    Where can I find this version (older versions in general?)

    Is there anything else I could do?

    Thank you

    http://wordpress.org/extend/plugins/woocommerce/

  2. Roman
    Member
    Posted 1 year ago #

  3. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 1 year ago #

    Previous version of any plugin can be downloaded via the downloads tab of the plugin page

    eg http://wordpress.org/plugins/woocommerce/developers/

  4. Cartographer
    Member
    Posted 1 year ago #

    Thank you very much !

  5. Cartographer
    Member
    Posted 1 year ago #

    Hi Guys again,

    Is it possible to delete completely even from the database the woocommerce plugin?

    Because of having installed the 2.0.12 version, I see the "Declare" message even after installing the 2.0.5 version and I think that the 2.0.12 version left something that I have to delete.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic